Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: LSAT Motion Calculator Json Test
Automatic-Module-Name: org.eclipse.lsat.motioncalculator.json.test
Bundle-SymbolicName: org.eclipse.lsat.motioncalculator.json.test;singleton:=true
Bundle-Version: 0.3.0.qualifier
Bundle-Vendor: Eclipse LSAT
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Require-Bundle: org.eclipse.lsat.motioncalculator.json,
 org.eclipse.lsat.motioncalculator.api,
 org.junit,
 org.junit.jupiter.api,
 com.sun.jna

